<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000027174161</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/27/17/41/LEGIARTI000027174161.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>8</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1949-09-30</DATE_DEBUT>
<DATE_FIN>2013-03-16</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000828359" date_publi="1949-09-29" date_signature="1949-09-26" ministere="" nature="ARRETE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Arrêté du 26 septembre 1949" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000828359">Arrêté du 26 septembre 1949 ALIENATION PAR LE SERVICE DES DOUANES DES OBJETS CONFISQUES OU ABANDONNES PAR TRANSACTION</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 26 septembre 1949" debut="1949-09-30" fin="2026-05-01" id_txt="LEGITEXT000027173838">Arrêté du 26 septembre 1949 relatif à l'aliénation par le service des douanes des objets confisqués ou abandonnés par transaction</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1949-09-30" etat="MODIFIE" fin="2013-03-16" id="LEGIARTI000027174161" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2013-03-16" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000027179626" num="8" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>1. - L'administration des douanes peut faire procéder à la destruction des denrées falsifiées ou impropres à la consommation, des produits nuisibles à la santé publique et des objets susceptibles de porter atteinte aux bonnes mœurs ou à l'ordre public.</p>
<p>2. - Les destructions doivent être constatées par des procès-verbaux.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053814347" naturetexte="CODE" nortexte="" num="R633-6" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. R633-6 (VD)</LIEN>
</LIENS>
</ARTICLE>
